Compleet: false
Id: 57998
Zoekdescriptor.Laatst_Bewerkt_Op: "2023-08-01T09:18:01.854"
Zoekdescriptor.Taal: "nl-NL"
Zoekdescriptor.Variant: "levensgebeurtenis.trouwenwatmoetikregelen.nl-NL"
Zoekdescriptor.Model: "levensgebeurtenis.trouwenwatmoetikregelen"
Zoekdescriptor.Titel: "Trouwen: wat moet ik regelen?"
Zoekdescriptor.Korte_Omschrijving: "Trouwen: wat moet ik regelen?"
Zoekdescriptor.Zoektermen:
  - "trouwen"
  - "wat"
  - "moet"
  - "ik"
  - "regelen"
Levensgebeurtenis.Id: 6
Levensgebeurtenis.Titel: "Trouwen: wat moet ik regelen?"
Levensgebeurtenis.Omschrijving: "Vul de vragen in en bekijk wat u moet regelen als u gaat trouwen. En wat uw rechten zijn. Uw antwoorden worden niet opgeslagen."
Levensgebeurtenis.Relevante_Filters:
  - "Hoe gaat u trouwen? = In gemeenschap van goederen"
  - "Hoe gaat u trouwen? = Onder huwelijkse voorwaarden"
  - "Hoe gaat u trouwen? = Dat weet ik nog niet"
  - "Wat is uw leefsituatie nu met uw partner? = Wij hebben een geregistreerd partnerschap"
  - "Wat is uw leefsituatie nu met uw partner? = Wij hebben een samenlevingscontract"
  - "Wat is uw leefsituatie nu met uw partner? = Wij hebben geen van bovenstaande"
  - "Wat is uw woonsituatie (straks)? = Ik en mijn partner wonen al op 1 adres"
  - "Wat is uw woonsituatie (straks)? = Ik en mijn partner gaan voor het eerst op 1 adres wonen"
  - "Wat is uw woonsituatie (straks)? = Ik en mijn partner blijven op 2 adressen wonen"
  - "Woont u in een huurwoning of koopwoning? = Huurwoning"
  - "Woont u in een huurwoning of koopwoning? = Koopwoning"
  - "Gaat u in een huurwoning of koopwoning wonen? = Huurwoning"
  - "Gaat u in een huurwoning of koopwoning wonen? = Koopwoning"
  - "Welk type woningen heeft u en uw partner? = Huurwoningen"
  - "Welk type woningen heeft u en uw partner? = Koopwoningen"
  - "Welk type woningen heeft u en uw partner? = Een huurwoning en een koopwoning"
  - "Woont u in een huurwoning of koopwoning? = Huurwoning"
  - "Woont u in een huurwoning of koopwoning? = Koopwoning"
  - "Heeft u of uw partner 1 of meer (thuiswonende) kinderen? = Ja"
  - "Heeft u of uw partner 1 of meer (thuiswonende) kinderen? = Nee"
  - "Hoe oud zijn de kinderen?  = Jonger dan 18 jaar"
  - "Hoe oud zijn de kinderen?  = 18 jaar of ouder"
  - "Hoe oud zijn de kinderen?  = Jonger dan 18 jaar en 18 jaar of ouder"
  - "Heeft u 1 of meer uitkeringen of pensioenuitkeringen? = Ja"
  - "Heeft u 1 of meer uitkeringen of pensioenuitkeringen? = Nee"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = (Aanvullend) pensioen"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = AIO-aanvulling"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Anw-uitkering (nabestaanden en/of wezenpensioen)"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = AOW"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Bbz-uitkering"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Bijstandsuitkering of bijzondere bijstand"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Bijzonder partnerpensioen"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = IOAW- of IOAZ-uitkering"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = IOW-uitkering"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Overbruggingsuitkering"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Partnerpensioen"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Prepensioen (VUT)"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Remigratie-uitkering"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Wajong-, WIA-, WAO- of WAZ-uitkering"
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = WW-uitkering "
  - "Welke uitkering(en) of pensioenuitkering(en) heeft u? (meer antwoorden mogelijk) = Ziektewetuitkering"
